expect-5.45.4-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/expect
-rwxr-xr-x root/root    usr/bin/unbuffer
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/expect.h
-rw-r--r-- root/root    usr/include/expect_comm.h
-rw-r--r-- root/root    usr/include/expect_tcl.h
-rw-r--r-- root/root    usr/include/tcldbg.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/expect5.45.4/
-rwxr-xr-x root/root    usr/lib/expect5.45.4/libexpect5.45.4.so
-rw-r--r-- root/root    usr/lib/expect5.45.4/pkgIndex.tcl
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/expect.1.gz
-rw-r--r-- root/root    usr/share/man/man1/unbuffer.1.gz
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/libexpect.3.gz
